VMware Workstation 10.x < 10.0.2 OpenSSL ライブラリの複数の脆弱性(VMSA-2014-0004)(Heartbleed)

medium Nessus プラグイン ID 73674
New! プラグインの深刻度には CVSS v3 が適用されるようになりました。

プラグインの深刻度は、デフォルトで CVSS v3 を使って計算されるように更新されました。プラグインに CVSS v3 スコアがない場合には、CVSS v2 を使って深刻度が計算されます。深刻度の表示設定は、[設定]のドロップダウンで切り替えができます。

概要

リモートホストに、複数の脆弱性の影響を受ける仮想化アプリケーションがあります。

説明

リモートホストにインストールされている VMware Workstation のバージョンは、 10.0.2 より前のバージョン 10.x です。したがって、報告によれば、 OpenSSL ライブラリで次の脆弱性の影響を受けます:

- 楕円曲線デジタル署名アルゴリズム(ECDSA)の実装に関連してエラーが存在し、これにより、「FLUSH+RELOAD」キャッシュサイドチャネル攻撃を介して、 nonce を漏洩できることがあります。(CVE-2014-0076)

- TLS ハートビート拡張の処理に関連して、領域外読み取りエラー(「ハートブリードバグ」として知られている)が存在し、これによって攻撃者は、メインプライマリキー素材、セカンダリキー素材、その他の保護されたコンテンツなどの、機密情報を取得できることがあります。
(CVE-2014-0160)

ソリューション

VMware Workstation 10.0.2 またはそれ以降にアップグレードしてください。

関連情報

http://www.nessus.org/u?03fa22fa

http://www.nessus.org/u?2a48b929

http://www.heartbleed.com

https://eprint.iacr.org/2014/140

https://www.openssl.org/news/vulnerabilities.html#2014-0160

https://www.openssl.org/news/secadv/20140407.txt

プラグインの詳細

深刻度: Medium

ID: 73674

ファイル名: vmware_workstation_multiple_vmsa_2014_0004.nasl

バージョン: 1.12

タイプ: local

エージェント: windows

ファミリー: Windows

公開日: 2014/4/21

更新日: 2019/11/26

依存関係: vmware_workstation_detect.nasl

リスク情報

CVSS スコアのソース: CVE-2014-0160

VPR

リスクファクター: High

スコア: 7.4

CVSS v2

リスクファクター: Medium

Base Score: 5

Temporal Score: 4.1

ベクトル: AV:N/AC:L/Au:N/C:P/I:N/A:N

現状ベクトル: E:F/RL:OF/RC:C

脆弱性情報

CPE: cpe:/a:vmware:workstation

必要な KB アイテム: VMware/Workstation/Version, VMware/Workstation/Path

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2014/4/17

脆弱性公開日: 2014/2/24

エクスプロイト可能

Core Impact

参照情報

CVE: CVE-2014-0076, CVE-2014-0160

BID: 66363, 66690

CERT: 720951

EDB-ID: 32745, 32764, 32791, 32998

VMSA: 2014-0004